<scsimulator_matrix>
<trip name="paraiso_regular_0" origin="1952545091" destination="60609874" link_origin="872" count="1" start="109" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_1" origin="1952545091" destination="60609874" link_origin="872" count="1" start="110" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_2" origin="1952545091" destination="60609874" link_origin="872" count="1" start="117" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_3" origin="1952545091" destination="60609874" link_origin="872" count="1" start="142" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_4" origin="1952545091" destination="60609874" link_origin="872" count="1" start="173" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_5" origin="1952545091" destination="60609874" link_origin="872" count="1" start="189" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_6" origin="1952545091" destination="60609874" link_origin="872" count="1" start="216" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_7" origin="1952545091" destination="60609874" link_origin="872" count="1" start="357" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_8" origin="1952545091" destination="60609874" link_origin="872" count="1" start="370" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_9" origin="1952545091" destination="60609874" link_origin="872" count="1" start="371" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_10" origin="1952545091" destination="60609874" link_origin="872" count="1" start="390" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_11" origin="1952545091" destination="60609874" link_origin="872" count="1" start="537" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_12" origin="1952545091" destination="60609874" link_origin="872" count="1" start="620" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_13" origin="1952545091" destination="60609874" link_origin="872" count="1" start="634" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_14" origin="1952545091" destination="60609874" link_origin="872" count="1" start="666" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_15" origin="1952545091" destination="60609874" link_origin="872" count="1" start="678" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_16" origin="1952545091" destination="60609874" link_origin="872" count="1" start="689" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_17" origin="1952545091" destination="60609874" link_origin="872" count="1" start="738" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_18" origin="1952545091" destination="60609874" link_origin="872" count="1" start="785" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_19" origin="1952545091" destination="60609874" link_origin="872" count="1" start="795" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_20" origin="1952545091" destination="60609874" link_origin="872" count="1" start="922" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_21" origin="1952545091" destination="60609874" link_origin="872" count="1" start="973" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_22" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1027" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_23" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1041" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_24" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1084" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_25" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1119" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_26" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1124" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_27" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1146" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_28" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1162" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_29" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1173" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_30" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1202" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_31" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1285" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_32" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1291" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_33" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1308" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_34" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1308" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_35" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1322" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_36" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1350" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_37" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1351" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_38" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1354" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_39" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1355" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_40" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1361" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_41" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1369" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_42" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1399" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_43" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1410" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_44" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1490" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_45" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1589" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_46" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1755" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_47" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1785" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_48" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1816" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_49" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1834" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_50" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1853" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_51" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1893" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_52" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1906" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_53" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1913" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_54" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1924" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_55" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1939" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_56" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1982" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_57" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1982" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_58" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2001" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_59" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2032" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_60" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2033" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_61" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2062" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_62" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2129" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_63" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2173" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_64" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2174" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_65" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2180" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_66" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2180" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_67" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2229" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_68" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2274" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_69" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2294" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_70" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2315" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_71" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2331" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_72" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2417" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_73" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2497" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_74" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2500" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_75" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2515" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_76" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2521" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_77" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2554" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_78" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2557" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_79" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2567" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_80" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2581" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_81" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2587" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_82" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2600" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_83" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2614" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_84" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2616" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_85" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2623" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_86" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2630" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_87" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2721" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_88" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2727" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_89" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2741" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_90" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2834" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_91" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2837" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_92" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2885" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_93" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2980" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_94" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2983" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_95" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2992" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_96" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3035" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_97" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3045" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_98" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3131" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_99" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3147" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_100" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3202" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_101" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3274" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_102" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3281" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_103" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3330" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_104" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3365" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_105" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3435" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_106" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3468" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_107" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3522" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_108" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3528" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_109" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3532" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_110" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3548" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_111" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3564" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_112" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3641" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_113" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3643" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_114" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3656" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_115" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3668" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_116" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3678" mode="car" traffic_model="car_following"/>
<trip name="paraiso_dr_0" origin="1952545091" destination="60609874" link_origin="872" count="56" start="95" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_1" origin="1952545091" destination="60609874" link_origin="872" count="56" start="185" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_2" origin="1952545091" destination="60609874" link_origin="872" count="56" start="275" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_3" origin="1952545091" destination="60609874" link_origin="872" count="56" start="365" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_4" origin="1952545091" destination="60609874" link_origin="872" count="56" start="455" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_5" origin="1952545091" destination="60609874" link_origin="872" count="56" start="545" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_6" origin="1952545091" destination="60609874" link_origin="872" count="56" start="635" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_7" origin="1952545091" destination="60609874" link_origin="872" count="56" start="725" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_8" origin="1952545091" destination="60609874" link_origin="872" count="56" start="815" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_9" origin="1952545091" destination="60609874" link_origin="872" count="56" start="905" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_10" origin="1952545091" destination="60609874" link_origin="872" count="56" start="995" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_11" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1085" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_12" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1175" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_13" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1265" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_14" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1355" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_15" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1445" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_16" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1535" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_17" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1625" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_18" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1715" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_19" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1805" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_20" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1895" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_21" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1985" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_22" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2075" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_23" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2165" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_24" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2255" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_25" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2345" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_26" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2435" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_27" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2525" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_28" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2615" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_29" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2705" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_30" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2795" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_31" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2885" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_32" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2975" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_33" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3065" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_34" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3155" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_35" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3245" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_36" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3335" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_37" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3425" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_38" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3515" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_39" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3605" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_regular0" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="70" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular1" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="109" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular2" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="114" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular3" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="158" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular4" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="195" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular5" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="200" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular6" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="203" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular7" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="246" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular8" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="276" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular9" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="290" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular10" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="300" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular11" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="432" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular12" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="443" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular13" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="450" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular14" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="459" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular15" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="531" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular16" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="535" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular17" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="553" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular18" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="566" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular19" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="572" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular20" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="588" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular21" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="615" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular22" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="617" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular23" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="628" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular24" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="658" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular25" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="705" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular26" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="713" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular27" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="729" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular28" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="742" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular29" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="745" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular30" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="753" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular31" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="774" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular32" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="792" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular33" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="813" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular34" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="857" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular35" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="873" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular36" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="927" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular37" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="928" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular38" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="956" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular39" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="963" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular40" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="968" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular41" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="974" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular42" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="990" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular43" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="996" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular44" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1062" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular45" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1111" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular46" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1181" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular47" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1216" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular48" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1226" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular49" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1230" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular50" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1241" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular51" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1252" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular52" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1268" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular53" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1270" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular54" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1343" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular55" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1350" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular56" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1357" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular57" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1359" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular58" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1377" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular59" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1423" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular60" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1480" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular61" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1488" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular62" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1501" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular63" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1519" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular64" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1555" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular65" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1569" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular66" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1575" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular67" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1586" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular68" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1634" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular69" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1636" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular70" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1653" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular71" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1673" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular72" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1673" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular73" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1691" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular74" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1713" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular75" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1734" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular76" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1761" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular77" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1797" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular78" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1797" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular79" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1834" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular80" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1845" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular81" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1849" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular82" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1891" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular83" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1952" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular84" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1959" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular85" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1969" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular86" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1983" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular87" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2002" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular88" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2043" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular89" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2064" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular90" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2109" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular91" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2132" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular92" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2144" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular93" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2153" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular94" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2174" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular95" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2226" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular96" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2229" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular97" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2279" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular98" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2301" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular99" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2310" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular100" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2316" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular101" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2317" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular102" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2419" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular103" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2431" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular104" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2465" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular105" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2467" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular106" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2509" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular107" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2547" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular108" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2572" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular109" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2605" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular110" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2652" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular111" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2667" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular112" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2681" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular113" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2697" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular114" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2697" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular115" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2698" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular116" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2792" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular117" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2795" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular118" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2862" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular119" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2864" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular120" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2924" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular121" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2935" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular122" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2939" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular123" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2948" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular124" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2968" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular125" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2989" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular126" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3009" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular127" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3048" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular128" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3055" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular129" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3089" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular130" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3108" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular131" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3144" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular132" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3207" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular133" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3229" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular134" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3255" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular135" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3265" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular136" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3277" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular137" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3295" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular138" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3297" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular139" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3324" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular140" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3328" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular141" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3370" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular142" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3414" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular143" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3449" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular144" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3494" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular145" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3500" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular146" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3505" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular147" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3522" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular148" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3551" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular149" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3556" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular150" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3585" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular151" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3591" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular152" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3607" mode="car" traffic_model="car_following"/>
<trip name="consolacao_dr_0" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="27" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_1" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="117" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_2" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="207" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_3" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="297" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_4" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="387" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_5" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="477" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_6" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="567" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_7" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="657" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_8" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="747" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_9" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="837" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_10" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="927" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_11" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1017" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_12" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1107" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_13" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1197" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_14" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1287" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_15" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1377" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_16" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1467" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_17" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1557" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_18" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1647" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_19" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1737" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_20" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1827" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_21" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1917" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_22" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2007" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_23" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2097" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_24" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2187" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_25" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2277" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_26" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2367" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_27" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2457" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_28" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2547" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_29" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2637" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_30" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2727" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_31" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2817" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_32" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2907" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_33" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2997" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_34" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3087" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_35" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3177" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_36" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3267" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_37" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3357" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_38" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3447" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_39" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3537" mode="car" traffic_model="freespeed"/>
</scsimulator_matrix>
